<?php

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_NOTIFICATION_ERROR_TITLE', 'Error sending emails');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_NOTIFICATION_ERROR_TEXT', 'One or more emails could not be sent due to an error of the email server');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_REGISTER_HEADLINE', 'Now available');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_REGISTER_TEXT', 'Reliable Email Delivery for Online-Stores');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_INFO_TEXT', 'The new <b>MailBeez.Email Delivery Service</b> Addon will be available for all MailBeez users to allow reliable email delivery. <a href="https://mailbeez.email" target="_blank"> Read More</a>');

mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_HEADLINE', 'Connection to Mail-Server');
mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_TEXT', 'test of configuration');


mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_OK', 'OK');
mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_FAILED', 'FAILED - check your configuration');